Subject: preauth framework status

From: [email-masked] (Sam Hartman)
Date: Mon, 19 Jul 2004 14:58:39 -0400 (EDT)

I did submit a new preauth framework draft before the cutoff, but it
does not include all that much progress.  I mostly expanded some of
the facility descriptions to be text instead of outlines.  I revised
the state somewhat to add a few new state items necessary to enforce
security requirements.

Most of my work on this topic has focused on banging my head against
the wall trying to figure out the checksumming issue.  I didn't
conclude that work in time to get text in for this IETF, although I
think I have an extensions-specific solution to propose.

--Sam